Information on source package balsa

Available versions

ReleaseVersion
stretch2.4.12-3
buster2.5.6-2+deb10u1
bullseye2.6.1-1
bookworm2.6.3-1
sid2.6.3-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2020-16118vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedIn GNOME Balsa before 2.6.0, a malicious server operator or man in the ...

Resolved issues

BugDescription
CVE-2007-5007Stack-based buffer overflow in the ir_fetch_seq function in balsa befo ...
CVE-2007-1558The APOP protocol allows remote attackers to guess the first 3 charact ...
CVE-2003-0167Multiple off-by-one buffer overflows in the IMAP capability for Mutt 1 ...

Security announcements

DSA / DLADescription
DSA-300balsa - buffer overflow

Search for package or bug name: Reporting problems